# The earlier moments your data can be restored to

`GET /hosting/sites/{id}/data/restore-points` · Rivier · hosting

The earlier moments your data can be restored to.

- Scope: hosting:read
- Mcp: rivier_hosting_restore_points
- Graphql: Query.hostingDataRestorePoints
- Sdk: hosting.data.restorePoints
- Cli: hosting data restore points

## Parameters

- `id` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/hosting/sites/{id}/data/restore-points' \
  -H 'Authorization: Bearer $KEY'
```
